Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163307 - LTC13178-panic on i5 - sys_ppc32.c 32 bit sys_recvmsg corrupting kernel data structures
Summary: LTC13178-panic on i5 - sys_ppc32.c 32 bit sys_recvmsg corrupting kernel data ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: powerpc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Howells
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 168424
TreeView+ depends on / blocked
 
Reported: 2005-07-14 22:57 UTC by Issue Tracker
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version: RHSA-2006-0144
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-03-15 16:15:45 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0144 qe-ready SHIPPED_LIVE Moderate: Updated kernel packages available for Red Hat Enterprise Linux 3 Update 7 2006-03-15 05:00:00 UTC

Description Issue Tracker 2005-07-14 22:57:20 UTC
Escalated to Bugzilla from IssueTracker

Comment 13 David Howells 2005-09-19 10:49:20 UTC
This patch has been incorporated into the patchtest kernels available on: 
 
http://people.redhat.com/~dhowells/.pickup/ibm/squadrons/rhel3.shtml 
 

Comment 14 David Howells 2005-09-19 10:55:58 UTC
Make that the latest control message patch and E1000 NAPI patch. 

Comment 15 Ernie Petrides 2005-10-07 00:25:32 UTC
Do the test kernels indicated by comment #13 resolve this problem?

Comment 17 Ernie Petrides 2005-10-11 20:53:06 UTC
The question in comment #15 has not been answered.  Reverting to NEEDINFO.

Comment 22 Ernie Petrides 2005-11-23 00:24:16 UTC
A fix for this problem has just been committed to the RHEL3 U7
patch pool this evening (in kernel version 2.4.21-37.10.EL).


Comment 26 Red Hat Bugzilla 2006-03-15 16:15:45 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0144.html



Note You need to log in before you can comment on or make changes to this bug.